
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;400;500;600;700;800;900&display=swap');



:root{
	--colorBlack:#000000;
	--colorWhite:#ffffff;
	--colorSemiWhite:#F6F6F6;
	--colorPurple: #2F2483;
	--colorSemiBlack: #3D3D3D;
}
	body{
		font-family: 'Poppins';
	}

/* Main Section */
.page-wrapper{

	
}


/* /----------------* Header Section  -----------------------------*/ 
.header-content{
	background-color: #F6F6F6;
	padding: 15px 70px 0px;

}

.header-content .top-header{
	display: flex;
	justify-content: space-between;
	height: 35px;
}

.header-content .top-header ul{
	padding: 0px;
}
.header-content .top-header  ul  a{
	color: var(--colorBlack);
	text-decoration: none;
	
}
.header-content .top-header  ul  li {
	list-style: none;
	font-weight: 500;
}

.header-content .contact-block{
	gap:25px;
	font-size: 12px;
}
.header-content .social-block{

	gap: 10px;
	font-size: 17px;
} 
.header-content .contact-block li{
	font-family: 'Poppins';
}
.header-content .contact-block span {
	margin-left: 4px;
}

/* Main Header */

.header-content .main-header{
	border-radius: 12px;
	box-shadow: 0px 0px 12px 5px rgba(0, 0, 0, 0.08);
	top:50px;
	margin: 0px 70px;
}

.header-content .main-header .navbar{
	background-color: #ffffff !important;
	border-radius: 4px;
	padding: 0px;
	/* height: 90px; */
}
.header-content .navbar .logo{
	margin-left: 14px;
}

.header-content .header-nav-link li:last-child{
	margin-left: 35px;
	font-size: 20px !important;
	font-weight: 400;
}
.header-content .header-nav-link .active{
	font-weight: 700;
	color: #2F2483; 
}
.header-content .header-nav-link li{
	/* gap: 30px; */
	padding: 0px  3px ;
}

.header-content .header-nav-link a{
	color: #2F2483; 
	font-weight: 550 ;
	font-family: 'Poppins';
	font-size: 18px !important;
}


.header-content .container-fluid a{
	color: #240ec5; 
	font-weight: 500;
	font-family: 'Poppins';
}

.header-content .header-nav-link li:last-child{
	background-color: #2F2483;
	color: #ffffff !important;
	margin: 0;
	padding: 25px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	margin-left: 10px;	
}


.header-content .club{
	margin-top: 125px;
}


.header-content .club  .third-line{
	font-size: 18px;
	font-family: 'Poppins';
	font-weight: 500;
	text-align: left;
}
.header-content .tag-line{
	line-height: 65px;
	font-size: 62px;
	font-weight: 700;
	font-family: 'Poppins';
	color: #3D3D3D;
	text-align: left;
}

.header-content .contact-btn{
	text-align: left;
}
.header-content .second-line span{
	background: linear-gradient(119deg, #2F2483 0%, rgba(23, 1, 57, 0.97) 100%);
	-webkit-background-clip: text;
	color: transparent;
	font-size: 56px;

}
.header-content .contact-btn > button {
	background-color: #2F2483;
	border: none;
	color: #ffffff;
	font-family: 'Poppins';
	font-size: 18px;
}
.header-content .header-image img{
	width: 100%;
}

.header-content .dot-image div {
	left: calc(50% - 120px);
	top: -20px;
}
/* /----------------* Header Section  OVerrr -----------------------------*/ 





	/* /----------------* Page Content Start -----------------------------*/ 


	/* Section two */

	.page-content	.section-two{
		margin: 140px 0px;
	}

.section-two{
	padding: 15px 70px 0px;
}
.section-two .club{
	 	font-size: 20px;
		 color: #2F2483;
		 font-family: 'Poppins';
}
.section-two .community{
	font-size: 42px;
	font-family: 'Poppins';
	font-weight: 700;
	color: #3D3D3D;
}

.section-two .text{
	font-size: 18px;
	font-family: 'Poppins';
	font-weight: 500;
	color: #585858;
}
.section-two .paragraph {
	font-size: 16px;
	font-family: 'Poppins';
	font-weight: 400;
	color: #585858;

}

.section-two .paragraph span {
	background-color: #FFD196;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	text-align: left;
	flex: none;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}
.section-two  .dot-image div {
	left: calc(50% - 278px);
	top: 312px;
	opacity: 0.5;
	z-index: -10;
}
	/* Section two   OVerr*/





		/* Section Three  START */

.section-three{
			padding: 15px 70px 0px;
			background-color: #F6F6F6;
		}
.section-three .statistics{
	color: #2F2483;
	font-size: 20px;
}

.section-three .paragraph p:first-child{
	font-size: 42px;
	font-family: 'Poppins';
	font-weight: 700;
	color: #3D3D3D;
}

.section-three .paragraph p:last-child{
	font-size: 14px;
	color: #585858;
	font-family: 'Poppins';
	font-weight: 500;
}
.section-three .container-fluid{
	margin-top: 100px;

}
.section-three .paragraph{
	padding-bottom: 200px;
}


.page-content .section-three-image{
	padding: 0px 70px 0px;	
}
.page-content .section-three-image .blue-image{
	background-image: url("assets/images/home_third_section_background.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 350px;
	width: 82% !important;
}
.page-content .section-three-image .blue-image .section-three-icons {
	margin-right: 76px;
}

.page-content .section-three-image .blue-image .section-three-icons .icon-wrapper{
	background-color: #FFD196;
	padding: 13px;
}
.page-content .section-three-image .count{
	font-size: 56px;
	font-family: 'Poppins';
	color: #ffffff;
}
.page-content .section-three-image .count +p {
	font-size: 16px;
	font-family: 'Poppins';
	color: #F4535A;
	font-weight: 400;
}
.page-content .section-three-image .member-image{
	margin-left: -55px;
}

.page-content .section-three-image{
	margin-top: -150px;
}
	/* Section Three  Over */
	


	/* Section Four Start */

	.page-content .section-four{
		margin-top: 150px;
		padding: 0px 70px 0px;
		line-height: 40px;	
	}

	.page-content .gallery-text{
		color: #2F2483;
		font-size: 20px;
	}
	.page-content .cycle-text p{
		font-size: 42px;
		color: #3D3D3D;
		font-weight: 600;
		font-family: 'Poppins';
	}
	.page-content .cycle-text small{
		font-size: 16px;
		font-family: 'Poppins';
		color: #585858;
		font-weight: 500;

	}
		/* Section Four End */


/* Section Five */

.page-content .section-five{
	margin-top: 150px;
	padding: 0px 70px 50px;
	background-color: #F6F6F6;
	padding-top: 140px;
}


.page-content .section-five .people{
	font-size: 20px;
	font-family: 'Poppins';
	color:#2F2483
}
.page-content .club-text p:first-child{
	font-size: 42px;
	font-family: 'Poppins';
	font-weight: 700;
	color: #3D3D3D;
}
.page-content .club-text p:last-child{
	font-size: 16px;
	font-family: 'Poppins';
	color: #585858;
}
.page-content .section-five .image-text{
	background-color: #ffffff;
	margin-top: -52px;
	padding: 28px 15px 18px 15px;
	box-shadow: 0px 4px 12px 3px rgba(0, 0, 0, 0.10);

}
.page-content .section-five .image-text p:first-child {
	font-size: 20px;
	font-family:'Poppins';
	color: #222222;
	font-weight: 700;
}
.page-content .section-five .image-text p:last-child {
	font-size: 16px;
	color: #2F2483;
	font-family: 'Poppins';
	font-weight: 400;

}

/* Section Five End */


/* Section six start */

.page-content .section-six .background-image{
	background-image: url("assets/images/Home_six_section_blue_background.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 500px;
	width: 100% !important;
}
.page-content .blue-background{
	padding: 0px 70px 0px;
}
.page-content .section-six .blue-background .tag-line{
	padding-top: 100px;
	font-size: 20px;
	font-family: 'Poppins';
	color: #FFD196;
	font-weight: 300;
}
.page-content .section-six .blue-background .blue-background-text p{
	font-size: 20px;
	font-family: 'Poppins';
	font-weight: 400;
	font-size: 42px;
	color: #ffffff;
	font-weight: 600;
}
.page-content .section-six .blue-background .blue-background-text button{
	padding: 16px 32px;
	border-style: none;
	color: #2F2483;
	background-color: #FFD196;
	font-weight: 500;
}
.page-content .section-six .image-section {
	padding: 0px 70px 50px;
	margin-top: -125px;

}
.page-content .section-six .image-section .text p:first-of-type{ 
		 	font-size: 24px;
			 font-weight: 600;
			 font-family: 'Poppins';
}	
.page-content .section-six .image-section .text p:last-of-type{ 

	font-size: 16px;
	color: #2F2483;
	font-family: 'Poppins';
}


/* Section six End */


/* footer Section start */
	.footer-content{
		background-image: url("assets/images/footer_background.png");
		background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
		padding-top: 30px;
		margin-top: 80px;
	
	}
	.footer-content .main-footer .footer-section-one p,
	.footer-content .main-footer .footer-section-two p,
	.footer-content .main-footer .footer-section-three p,
	.footer-content .main-footer .footer-section-four p {
		font-size: 12px;
		font-family: 'Poppins';
		color: #C7C7C7;
		font-weight: 300;
		cursor: pointer;
	}
	.footer-content .main-footer .footer-section-two h6,
	.footer-content .main-footer .footer-section-three h6,
	.footer-content .main-footer .footer-section-four h6{
		color: #ffffff;
		font-family: 'Poppins';
		font-size: 16px;
	}

	.footer-content .main-footer {
		padding: 0px 70px 0px;
	}

	.main-footer .footer-section-one .icon img{ 
			background-color: #2F2483;
			padding: 6px;
			border-radius: 50%;
			margin-right: 4px;	
	}
	.footer-content  .main-footer .hr hr,
	.footer-content .last .hr hr {
		color: #EDEDED;
		opacity: 1 !important;
		
	}
	.footer-content .last{
		padding: 0px 70px 0px;
	}
	.footer-content .last .copy-right{
		font-size: 12px;
		color: #FFFFFF;
		margin-top: 80px;
		font-style: 'Poppins';
		font-weight: 500;
	}



/* footer Section End */





/*--------------------------------------------  Rides Page -----------------------------------------------*/

	/*-----------------  header Section ---------------*/

	.rides-header-content{
		background-color: #ffffff;
		padding: 0px 70px 0px;
	}

	.rides-header-content .navbar-toggler:focus {
    box-shadow: none;
	}

	.rides-header-content .rides-main-header .rides-image img{
		width: 160px;
	 }

	
	.rides-header-content .rides-main-header .bg-body-tertiary {
		background-color: #ffffff !important;
		border-radius: 4px;

	}

	.rides-header-content .rides-main-header .rides-nav-link a{
		color: #2F2483; 
		font-weight: 550 ;
		font-family: 'Poppins';
		font-size: 18px !important;
	 }
	 
	.rides-header-content .rides-main-header .rides-nav-link .active{
		font-weight: 700;
		color: #2F2483; 
	}

	.rides-header-content .rides-main-header .rides-nav-link  li:last-child{
		background-color: #2F2483;
		margin: 0;
		padding: 2px 16px;
		border-radius: 4px;
		margin-left: 10px;	
	}
	.rides-header-content .rides-main-header .rides-nav-link  li:last-child a{ 
		font-size: 20px !important;
		font-style: normal;
		font-weight: 400;
		color: #ffffff !important;
	}

	.rides-page-content .rides-text p{
		color: #2F2483;
		font-family: 'Poppins';
		font-size: 20px;
	}
	.rides-page-content .rides-text h2{
		font-size: 34px;
		color: #3D3D3D;
		font-weight: 700;
		font-family: 'Poppins';
	}

	.rides-page-content .rides-cards {
		padding: 0px 60px 0px;
	}
	.rides-page-content .rides-cards .rides-bottom {
		background-color: #2F2483;
	}
	.rides-page-content .rides-cards .rides-bottom span {
		font-size: 14px;
	}

	.rides-page-content .rides-cards .container-fluid .rides-cards-contain {
		background: #FAFAFA;
		filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.25));
		cursor: pointer;
	}
	.rides-page-content .rides-cards .container-fluid .col-4{
		background-color: #ffffff !important;
	}
	.rides-page-content .rides-cards .rides-info + h5{
		color: #3D3D3D;
		font-size: 20px;
		font-weight: 700;
	}
	.rides-page-content .rides-cards .container-fluid .rides-cards-contain small{
		color: #A6A6A6;
	}
	.rides-page-content .rides-cards .container-fluid .rides-cards-contain p{
		color: #3D3D3D;
		font-size: 20px;
		font-family: 'Poppins';
		font-weight: 500;
	}
	.rides-page-content .rides-cards .container-fluid .rides-tracker small{
		color: #2F2483;
		font-size: 12px;
	}
	.rides-page-content .rides-cards .container-fluid .rides-km{
		color: rgb(0, 0, 0);
		font-size: 20px;
	}

	.rides-page-content .rides-section-two .cards-button{
		margin-top: 100px;
	}

	.rides-page-content .rides-section-two .cards-button button {
		padding: 15px 60px;
		background-color: #2F2483;
		border: none;
		color: #ffffff;
		font-family: 'Poppins';
		border-radius: 15px;
		font-size: 20px;
	}
	.rides-page-content .rides-section-two .cards-button .input{
		width: 70px;
    border-radius: 6px;
    border: 1px solid black;
		height: 30px;
	}


	.rides-page-content .cards-button{
		padding: 0px 70px 0px;
	}



	    


	/* ----------------------------------------Activity Page Start --------------------------------- */
		/*-----------------  header Section ---------------*/

	.header-content .activity  ul  a,
	.header-content .activity ul > li{
		color: var(--colorWhite);
		text-decoration: none;
		font-weight: 400;
		font-family: 'Poppins' !important;
	}
	.header-content .activity:first-child{
		font-size: 12px;
	}


	.activity-header-content{
		background-color: transparent;
		padding:0px !important;
		margin: 0px 70px 0px;
	
	}
	.header-content .top-header.activity{
		/* height: 0px; */
	}
	
	.activity-background{
		background-image: url("assets/images/activity_header_background.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 650px;
		width:100% !important;
	}
	.page-not-found{
		background-image: url("assets/images/page_not_found.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 650px;
		width:100% !important;	
	

	}


	.activity-background .activity-header-text
	{
		height: 440px;
		/* line-height: 27px; */
	}
	.activity-background .activity-header-text p:first-child,
	.contact-background .contact-header-text p:first-child
	{
		font-size: 20px;
		color: #FFD196;
		font-family: 'Poppins';
		font-weight: 300;
	}	
	.activity-background .activity-header-text p:last-child,
	.contact-background .contact-header-text p:last-child { 
		font-size: 48px;
		color: var(--colorWhite);
		font-weight: 600;
		font-family: 'Poppins';
	}
	 .activity-page-content .section-two .card-bottom p {
		color:  var(--colorPurple);
		font-size: 14px;
		font-weight: 600;

	}
	.activity-page-content .section-two .card-bottom span i {
		background-color: var(--colorPurple);
		color: var(--colorWhite);
		padding: 6px 8px;
		border-radius: 50%;
	}
	.activity-page-content .section-two .activity-left-cards .activity-cards {
		box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.10);
		background: rgba(246, 246, 246, 0.40);
		cursor: pointer;
	}
	.activity-page-content .section-two .activity-information small{
			font-size: 15px;
			font-weight: 500;
	}
	.activity-page-content .section-two .activity-sidebar .sidebar-top{
		background-color: #F6F6F6;
		font-size: 14px;
		font-weight: 600;
	}

	.activity-page-content .section-two .activity-sidebar .sidebar-mid div div div{
		cursor: pointer;
	}

	.activity-page-content .section-two .activity-social{
		font-size: 20px;
		color: var(--colorPurple);
	}
	.activity-page-content .section-two .activity-social i{
	
	cursor: pointer;
	}

	.activity-page-content .section-two .activity-sidebar .position-absolute{
		top:0;
		background: rgba(0, 0, 0, 0.60);
	}
	.activity-page-content .section-two  .activity-sidebar .blog-details p:first-child{
		font-size: 16px;
		font-weight: 600;
	}
	.activity-page-content .section-two  .activity-sidebar .blog-details p:last-child{
	color: #A6A6A6;
	}
	.activity-page-content .section-two  .activity-sidebar .archive ul>li{
		font-size: 15px;
		color: #222;
		font-weight: 600;
	}
	.activity-page-content .section-two  .activity-sidebar .tag h4 {
		color: var(--colorPurple);
	}
	.activity-page-content .section-two  .activity-sidebar .tag .tag-content div {
		background-color: rgba(47, 36, 131, 0.55);;
		padding: 8px 20px;
		color: var(--colorWhite);
		border-radius: 15px;
		font-size: 14px;
		font-weight: 300;
	}
	
	.activity-page-wrapper .pagination table {
		border:1px solid black;
		border-collapse: collapse;
	}
	.next-page-button button{
		padding: 10px 25px;
		border-radius: 8px;
		background-color: var(--colorPurple);
		color: var(--colorWhite);
		border: none;
	}





	/* ------------------------------------------ Event Page Start --------------------------------- */


	 .event-page-wrapper .event-page-content .event-section-two{
		 padding: 0 70px 0;
	 }
	 .event-page-content .event-section-two  .schedule-link  > li {
		 cursor: pointer;
	 }

	.event-page-content .event-section-one .event-text p{
		color: var(--colorPurple);
		font-size: 20px;
		font-weight: 400;
	}
	.event-page-content .event-section-one .event-text h2{
		font-size: 43px;
		font-weight: 700;
		color: var(--colorSemiBlack) ;
	}
	.event-page-content .event-section-two ul {
		list-style: none;
		color: var(--colorSemiBlack);
	}
	.event-page-content .event-section-two ul li:first-child {
    border-bottom:1px solid black;
	}
	.event-page-content .event-section-two .event-cards .event-cards-contain {
		cursor: pointer;
	}
	.event-page-content .event-section-two .event-cards .event-cards-contain p{
		color: var(--colorPurple);
	}
	.event-page-content .event-section-two .event-cards .event-cards-contain div{
		color: var(--colorSemiBlack);
	}

	.event-page-content .event-section-three p{
		color: var(--colorPurple);
	}
	.event-page-content .blog-text p:first-child{
		color: var(--colorPurple);
	}
	.event-page-content .blog-cards .blog-cards-text p{
		font-size: 18px;
		font-weight: 600;
	}
	.event-page-content .blog-cards button{
		padding: 4px 24px;
		border: 2px solid #2F2483;
		background-color: var(--colorWhite);
		color: #2F2483;
		border-radius: 6px;
	
	}
	.event-page-content 	.event-blog-content{
			background-color: #F9F9FF;
			padding-bottom: 80px;
	}
 	.event-page-content	.event-blog-main{
		 background-color: var(--colorWhite);
		  cursor: pointer;
	 }
	 .event-page-content .event-last-content{
		 	background: rgba(47, 36, 131, 0.80);
	 }
	 .event-page-content 	.event-last-content{
		 padding: 80px 0   100px;
	 } 
	 .event-page-content 	.event-last-content button {
		 padding: 10px 20px;
		 background-color: #FFD196;
		 border-radius: 4px;
		 border: none;
		 color: var(--colorPurple);
	 }

	 .event-last-content .event-last-text p{
		 color: #FFD196;
		 font-size: 18px;
		 font-weight: 300;
	 }
	 .event-footer{
		 margin-top: 0 !important;
	 }


	 .contact-background{
		background-image: url("assets/images/contact_header_image.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 650px;
		width:100% !important;
		}





		/* ------------------------------------------ Contact Page Start --------------------------------- */
		.contact-page-wrapper .contact-content{
			padding: 0 70px 0;
		}
		/* .contact-page-wrapper .contact-content .contact-section-two .media
		{
			width: 78%;
		} */
		.contact-page-wrapper .contact-content .contact-section-two h1{
			font-size: 62px;
			font-weight: 700;
		}
		.contact-page-wrapper .contact-content .contact-section-two hr{
			width: 94%;
		}
		.contact-page-wrapper .contact-content .contact-section-two .media span {
			height: 40px;
			width: 40px;
			background-color: var(--colorPurple);
			border-radius: 50%;
			color: var(--colorWhite);
		
		}
		.contact-page-wrapper .contact-content .contact-section-two .media span i{
			font-size: 20px;
		}

				/* ------------------------------------------ Page Not Found --------------------------------- */

		.page-404	.page-404-image{
			right:0px;
			top:150px;
			
		}
		.page-404 .page-404-text h1{
			font-size: 75px ;
			font-weight: 700;	
		}
		

		.page-404 .page-not-found-button button {
			padding: 15px 50px;
			border: none;
			background-color: #FFD196;
			color: var(--colorPurple);
			font-weight: 600;
		}



	






